@import url('https://fonts.googleapis.com/css2?family=Alata&family=Angkor&family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Jost:ital,wght@0,100..900;1,100..900&family=Lora:ital,wght@0,400..700;1,400..700&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+Chorasmian&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&family=Patrick+Hand&family=Paytone+One&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ramabhadra&family=Roboto:ital,wght@0,100..900;1,100..900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alata&family=Angkor&family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Jost:ital,wght@0,100..900;1,100..900&family=Lora:ital,wght@0,400..700;1,400..700&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+Chorasmian&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&family=Patrick+Hand&family=Paytone+One&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ramabhadra&family=Roboto:ital,wght@0,100..900;1,100..900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
  font-family: "Gilroy";
  src: url("fonts/Gilroy-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

body{
	font-family: "Google Sans", sans-serif;
}
.pt-40{
	padding-top:50px;
}
.pb-40{
	padding-bottom:50px;
}
.route-section{
	
}
.dest-to-dest-sec{
	width: 100%;
    background: rgba(243, 245, 255, 0.8);
	background: #f7f8fc;
    /* background-image: url(../img/cloude.png); */
    /* background-size: cover; */
    /* background-position: left top; */
    box-sizing: border-box;
}
.routeASheader{
	margin-bottom: 40px;
}
.routeAStitle{
	font-family: "Google Sans", sans-serif;
    color: #1d1d1d;
    font-weight: 600;
    font-size: 36px;
    line-height: 45px;
    margin: 0;
    margin-bottom: 10px;
    letter-spacing: 0.25px;
}
.title-description{
	font-family: "Noto Sans Chorasmian", sans-serif;
    color: #555;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}
.routeASbox{
	
}
.route-nav-tabs{
	border-bottom: none!important;
    background: #fff;    
	box-shadow: rgba(149, 157, 165, 0.2) 0px 0px 2px;
}
.route-nav-tabs li{
	width:50%;
	padding:4px;
}
.route-nav-tabs li a, .route-nav-tabs li a:hover{
	outline:none;
	border:none!important;
	display: flex !important;
    align-items: center;
    justify-content: center;
    color: #1d1d1d !important;
    font-family: "Noto Sans Chorasmian", sans-serif;
    line-height: 24px !important;
    padding: 5px !important;
    font-size: 14px;
    font-weight: 400;
	border-radius:5px!important;
	background-color:transparent!important;
}
.nav-tabs>li.active>a{
	border:none;
    color: #ffffff !important;
	background:#df3d1c!important;
}
.flightroutecard{
	background: #fff;
    margin-top: 15px;
    padding: 25px 15px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 6px -1px, rgba(0, 0, 0, 0.06) 0px 0px 8px -1px;
    border: 1px solid #dfdfdf;
}
.flightroutecard:hover{
	border: 1px solid #df3d1c;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
}
.flightroutelink{
	display: flex;
    align-items: center;
    justify-content: space-between;
	gap: 10px;
}
.pricecardbox{
	/* width: 70%; */
	display: flex;
    flex-direction: column;
    gap: 25px;
}
.priceinfobox{
	/* width: 25%; */
	display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: end;
}
.priceroutecard{
	display: flex;
    align-items: center;
    gap: 20px;
}
.price-airlogo{
	width:45px;
}
.price-airlogo img{
	width:100%;
}
.pricemiddlecard{
	width: 100%;
	display: flex;
    flex-direction: column;
    gap: 2px;
}
.pricemiddlecardInner{
	display: flex;
    align-items: center;
    gap: 10px;
}
.pricedepart-box, .pricearrival-box{
	display: flex;
    flex-direction: column;
	width:80px;
}
.pricedepart-box{
	
}
.pricetitming-box{
	width:100%;
}
.pricearrival-box{
	
}
.pricefromdest{
	
}
.pricefromdest, .pricetodest, .pricecard-mainprice{
	font-family: "Google Sans", sans-serif;
    color: #1d1d1d;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}
.pricefromtime, .pricetotime, .price-time-taken, .price-stop, .price-old-route, .route-journey-info{
	font-family: "Noto Sans Chorasmian", sans-serif;
    color: #555;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}
.pricefromtime{
	
}
.pricetodest{
	text-align:right;
}
.pricetotime{
	text-align:right;
}
.price-time-taken, .price-stop{
	text-align:center;
	line-height: 18px;
}

.price-time-line{
	background:#dfdfdf;
	height:1px;
	width:100%;
	position:relative;
}
.price-time-line::after, .price-time-line::before{
	content: '';
    position: absolute;
    top: -2px;
    width: 5px;
    height: 5px;
    background: #dfdfdf;
    border-radius: 50%;
}
.price-time-line::after{
	right:0;
}
.price-time-line::before{
	left:0;
}
.pricecard-mainprice{
	
}
.price-old-route{
	text-decoration: line-through;
	text-decoration-color: #555;
}
.price-offer-route{
	position: relative;
    background: #E91E63;
    color: #fff;
    display: inline-block;
    padding: 2px 4px;
    border-radius: 3px;
    border-top-right-radius: 0px;
    font-family: "Noto Sans Chorasmian", sans-serif;
    font-weight: 500;
    font-size: 12px;
}
.price-offer-route::after{
	content: '';
    position: absolute;
    right: 0;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 8px solid #E91E63;
}
.route-search-button{
	border: none;
    outline: none;
    background: #df3d1c;
    color: #fff;
    line-height: 30px;
    border-radius: 5px;
    width: 80px;
}
.route-journey-info{
	display: flex;
    align-items: center;
    gap: 5px;
	font-size: 12px;
}


/*graph start*/
.chart{
      width:100%;
      background:#fff;
      border-radius:14px;
    }

    .graph-row{
      display:flex;
      align-items:center;
      gap:18px;
      margin:10px 0;
    }

    .month{
      width: 45px;
		font-size: 14px;
		font-family: "Google Sans", sans-serif;
		color: #1d1d1d;
		font-weight: 500;
		margin: 0;
    }

    .progress-wrap{
      flex:1;
      position:relative;
    }

    progress{
      width:100%;
      height:18px;
      appearance:none;
      -webkit-appearance:none;
      border:none;
      border-radius:10px;
      overflow:hidden;
    }

    /* background */
    progress::-webkit-progress-bar{
      background:#dde2e8;
      border-radius:10px;
    }

    /* filled */
    progress::-webkit-progress-value{
      background:#b7bec8;
      border-radius:10px;
    }

    /* Firefox */
    progress::-moz-progress-bar{
      background:#df3d1c;
      border-radius:10px;
    }

    /* active blue bar */
    .active progress::-webkit-progress-value{
      background:#df3d1c;
    }

    .active progress::-moz-progress-bar{
      background:#df3d1c;
    }
    progress::-webkit-progress-bar {
	  background: #ddd;
	}
	progress:hover::-webkit-progress-value {
	  background: #df3d1c;
	}
	progress:hover::-moz-progress-bar {
	  background: #df3d1c;
	}
    .price-tag{
        position: absolute;
		right: 0px;
		top: 50%;
		transform: translateY(-50%);
		background: #df3d1c;
		color: #fff;
		padding: 0px 14px;
		border-radius: 5px;
		font-size: 12px;
		font-weight: 600;
		display: flex;
		align-items: center;
		gap: 8px;
		white-space: nowrap;
		margin-top: -4px;
    }

    .arrow{
      font-size:18px;
      line-height:1;
    }

    .show-more{
      margin-top:28px;
      text-align:center;
      font-size:16px;
      font-weight:600;
      color:#111;
      cursor:pointer;
    }

    .show-more span{
      margin-left:6px;
      font-size:18px;
    }
	/*end*/

.routefaq-sec{
	display: flex;
    flex-direction: column;
    gap: 15px;
}
.faq-box{
	padding: 20px 20px 20px;
    border: 1px solid #eee;
    background: #ffffff;
    border-radius: 15px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.04);
	transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.faq-box:hover{
	transform: translateY(-6px);
}
.faqbtnroute{
	font-family: "Google Sans", sans-serif;
    color: #1d1d1d;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
    /* margin-bottom: 15px; */
    width: 100%;
    text-align: left;
    position: relative;
    padding: 0;
    padding-right: 30px;
    background: transparent;
    outline: none;
    border: none;
}
.faqbtnroute::after{
	content:'';
	position:absolute;
	right:0;
	top:0;
	width:20px;
	height:20px;
	background-image:url(../img/down-arrow.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	transition:all ease-in-out 0.3s;
}
.faqbtnroute[aria-expanded="true"]::after{
    transform: rotate(180deg);
}
.collapse{
	transition:all ease-in-out 0.3s;
}
.faq-box:has(.faqbtnroute[aria-expanded="true"]) .collapse{
	margin-top: 15px;
}
.routebookus-box{
	min-height: 380px;
    padding: 45px 35px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background: rgb(255 249 248);
    border-radius: 15px;
    backdrop-filter: blur(12px);
    border: 1px solid rgb(219 56 40 / 16%);
	cursor:pointer;
    /* box-shadow: 0 8px 32px rgba(0, 0, 0, 0.08); */
}
.routebookus-inner{
	display: flex;
    flex-direction: column;
    row-gap: 16px;
	align-items: center;
    justify-content: center;
}
.book-withus-icon{
	width: 90px;
    height: 90px;
    border-radius: 50%;
    padding: 25px;
	background: #df3d1c;
}
.routebkusimg{
	width:100%;
	filter: invert(1);
}
.routebookus-title, .compreview-title{
	font-family: "Google Sans", sans-serif;
    color: #1d1d1d;
    font-weight: 500;
    font-size: 25px;
    line-height: 35px;
    margin: 0;
    text-align: center;
}
.routebookus-desc{
	font-family: "Noto Sans Chorasmian", sans-serif;
    color: #555;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
	text-align: center;
}
.routebookus-box:hover{
	transform: translateY(-6px);
	background: #df3d1c;
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.08);
}
.routebookus-box:hover .routebookus-title, .routebookus-box:hover .routebookus-desc{
	color:#fff;
}
.routebookus-box:hover .book-withus-icon{
	background:#fff;
}
.routebookus-box:hover .routebkusimg{
	filter: invert(0);
}
.routeASheader.center,.routeAStitle.center,.title-description.center{
	text-align:center;
}
.airline-card, .trend-card{
	min-height: 380px;
    padding: 45px 25px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background: rgb(255 255 255);
    border-radius: 15px;
    backdrop-filter: blur(12px);
    border: 1px solid rgb(219 56 40 / 16%);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.08);
}

.airline-card-inner, .trend-inner{
	display: flex;
    flex-direction: column;
    row-gap: 16px;
    align-items: center;
    justify-content: center;
}
.airline-logo-icon, .trend-icon{
	width: 90px;
    height: 90px;
    border-radius: 50%;
    padding: 25px;
    background: rgb(255 249 248);
}
/* .airline-logo-icon.white, .trend-icon.white{ */
	/* background:#fff; */
/* } */
.airline-logoimg, .trendimg{
	width:100%;
}
.airline-logoimg.color, .trendimg.color{
	width:100%;
    filter: invert(32%) sepia(85%) saturate(7437%) hue-rotate(2deg) brightness(90%) contrast(105%);
}
.airline-card .price{
	font-family: "Noto Sans Chorasmian", sans-serif;
    color: #555;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    margin: 0;
    text-align: center;
}
.airline-card .price span{
	color: #ef4b23;
    font-size: 35px;
    font-weight: 700;
	font-family: "Poppins", sans-serif;
}
.airline-card .airline-title, .trend-title{
	font-family: "Google Sans", sans-serif;
    color: #1d1d1d;
    font-weight: 500;
    font-size: 25px;
    line-height: 35px;
    margin: 0;
    text-align: center;
}
.airline-card .airline-desc, .trend-desc{
	font-family: "Noto Sans Chorasmian", sans-serif;
    color: #555;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    text-align: center;
}
.compare-fare-btn{
	width: 100%;
    border: none;
    outline: none;
    background: #df3d1c;
    color: #fff;
    height: 45px;              /* better than line-height */
    line-height: 45px;
    border-radius: 10px;
    font-family: sans-serif;   /* test with clean font first */
    font-weight: 600;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}
/* .airline-bg-color, .trend-card-bgcolor{ */
	/* background: #df3d1c; */
/* } */
/* .airline-bg-color .airline-title, .airline-bg-color .price, .airline-bg-color .price span, .airline-bg-color .airline-desc, */
/* .trend-card-bgcolor .trend-title, .trend-card-bgcolor .trend-desc{ */
	/* color:#fff; */
/* } */
/* .airline-bg-color .compare-fare-btn, .trend-card-bgcolor-btn{ */
	/* background: #fff; */
	/* color:#df3d1c; */
/* } */
.airline-card:hover, .trend-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.08);
}
.trend-card{
	
}
.trend-icon{
	
}
.trendimg{
	
}
.trend-title{
	
}
.trend-desc{
	
}
.facilities-tabs{
	border:none;
	border-bottom: none !important;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    list-style: none !important;
    align-items: start;
    justify-content: start;
}
.facilities-tabs li{
	width: 100%!important;
    margin-bottom: 15px !important;
}
.facilities-tabs li a{
	padding: 25px !important;
    width: 100%;
    border-radius: 15px !important;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background: rgb(255 255 255)!important;
    backdrop-filter: blur(12px);
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
    border: 1px solid #eee !important;
}
.facilities-tabs li a:hover{
	background: rgb(255 255 255)!important;
	transform: translateY(-6px);
    border: 1px solid #df3d1c !important;
}
.facilities-title{
	display: flex;
    align-items: center;
    gap: 10px;
    font-family: "Google Sans", sans-serif;
    color: #1d1d1d;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    margin: 0;
}
.facilities-icon{
	width: 20px;
}
.facilities-desc, .facilities-overview-desc{
	font-family: "Noto Sans Chorasmian", sans-serif;
    color: #555;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}
.facilities-card{
	
}
.facilities-main-title{
	display: flex;
    align-items: center;
    gap: 10px;
    font-family: "Google Sans", sans-serif;
    color: #1d1d1d;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    margin: 0;
}
.facilities-title-icon{
	width: 20px;
    transform: rotate(45deg);
}
.facilities-row{
	display: flex;
    gap: 30px;
    align-items: stretch;
}
.facilityes-colums{
	width:60%;
	padding: 35px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background: rgb(255 255 255);
    border-radius: 15px;
    backdrop-filter: blur(12px);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.08);
}
.facilityes-colums-tabs{
	width:40%;
}
.facilities-card .facilities-inner-card{
	display:flex;
	flex-direction:column;
	gap:25px;
}
.facilityes-colums:hover{
	transform: translateY(-6px);
}
.facilities-overview-desc{
	
}
.facilities-tabs li.active a{
	outline:none!important;
	background:#df3d1c!important;
}
.facilities-tabs li.active a .facilities-title, .facilities-tabs li.active a .facilities-desc{
	color:#fff;
}
.compreview{
	min-height: 200px;
    padding: 25px;
    border-radius: 16px;
    background: rgba(255, 255, 255);
    backdrop-filter: blur(12px);
    border: 1px solid #eee;
    box-shadow: 0px 8px 32px rgba(0, 0, 0, 0.08);
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.compreview-rev-icon-content{
	display: flex;
    align-items: center;
    gap: 20px;
}
.compreview-title-review{
	
}
.compreview-icon{
	width:60px;
	height:60px;
	border-radius:5px;
}
.compreview-icon .compreviewimg{
	width:100%;
}
.compreview-title{
	font-size: 20px;
    line-height: 30px;
    text-align: left;
}
.compreview-review{
	display: flex;
    gap: 4px;
}
.compreview-review .checked {
  color: #df3d1c;
}
.testimonial-card{
	/* min-height: 380px; */
    padding: 25px 25px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background: #f7f8fc;
    border-radius: 15px;
    backdrop-filter: blur(12px);
    border: 1px solid #eee;
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.08);
}
.testimonial-body{
	display: flex;
    flex-direction: column;
    row-gap: 20px;
}
.testimonial-quote{
	width:40px;
	height:40px;
}
.testimonial-quote .testimonialimg{
	width:100%;
}
.testimonial-comment{
	font-family: "Noto Sans Chorasmian", sans-serif;
    color: #555;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}
.testimonial-user{
	display: flex;
    gap: 15px;
}
.testimonial-icon{
	width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Google Sans", sans-serif;
    color: #df3d1c;
    font-weight: 700;
    font-size: 18px;
}
.testimonial-info{
	display:flex;
	flex-direction:column;
	gap:1px;
}
.testimonial-name{
	color: #1d1d1d;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    font-family: "Google Sans", sans-serif;
}
.testimonial-city{
	font-family: "Noto Sans Chorasmian", sans-serif;
    color: #555;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}
.asap-tripscontent-sec{
	position:relative;
	display:flex;
	flex-direction:column;
	gap:20px;
	max-height:250px;
	overflow:hidden;
	transition: max-height 0.4s ease-in-out;
}
.asap-tripscontent-sec ul{
	padding:0px;
	margin:0;
	list-style:none;
	    display: flex;
    flex-direction: column;
    row-gap: 20px;
}
.asap-tripscontent-sec ul li{
	position:relative;
	padding-left:35px;
	font-family: "Noto Sans Chorasmian", sans-serif;
    color: #555;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}
.asap-tripscontent-sec ul li::before{
	content:'';
	position:absolute;
	left:0;
	top:3px;
	width:20px;
	height:20px;
	background-image:url(../img/check-mark.svg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	/* border-radius:50%; */
	/* border:1px solid red; */
}
.asap-tripscontent-sec.active {
    max-height: 2000px; /* large enough value */
}
.seemorebutton-route{
	margin-top: 20px;
    width: 145px;
    height: 45px;
	padding: 0px 30px 0px 15px;
    border: 1px solid #1d1d1d;
    background: transparent;
    outline: none;
    border-radius: 10px;
    position: relative;
    font-family: "Google Sans", sans-serif;
    color: #1d1d1d;
    font-weight: 600;
}
.seemorebutton-route::after{
	content: '';
    position: absolute;
    right: 2px;
    top: 8px;
    width: 28px;
    height: 28px;
    background: url(../img/down-arrow.svg);
    color: black;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.asap-tripscontent-sech1 h1, .asap-tripscontent-sec h2, .asap-tripscontent-sech3, .asap-tripscontent-sec h4, .asap-tripscontent-sec h5, .asap-tripscontent-sech6{
	font-family: "Google Sans", sans-serif;
    color: #1d1d1d;
    font-weight: 600;
    font-size: 36px;
    line-height: 45px;
    margin: 0;
    margin-bottom: 10px;
    letter-spacing: 0.25px;
}
.asap-tripscontent-sec h5, .asap-tripscontent-sec h6{
	font-size: 25px;
    line-height: 35px;
}
.asap-tripscontent-sec p, .asap-tripscontent-sec span{
	 font-family: "Noto Sans Chorasmian", sans-serif;
    color: #555;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
 }
.top-route-dest-list{
	list-style: none;
    padding: 0px;
    margin-bottom: 15px;
}
.top-route-dest-list li{
	
}
.top-route-dest-list li a{
	position: relative;
    display: block;
    color: #1d1d1d;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    padding: 12px 0px;
    border-bottom: 1.5px solid #78747459;
    transition: all ease-in-out 0.3s;
    font-family: "Poppins", sans-serif;
}
.top-route-dest-list li a::after{
	    content: '\279C';
    position: absolute;
    right: 10px;
    top: 12px;
    color: #F44336;
    font-size: 16px;
}
.top-route-dest-list li a:hover{
	text-decoration:none;
	transform: translateY(-6px);
}
/**/
.moderncabin-row{
	display: flex;
    gap: 30px;
    align-items: stretch;
}
.moderncabin-bg-colums{
	width: 60%;
    padding: 35px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background: linear-gradient(135deg, #e53924, #ff674d);
    border-radius: 15px;
    backdrop-filter: blur(12px);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.08);
}
.moderncabin-white-colums{
	width: 40%;
}
.moderncabin-white-sec{
	display: flex;
    flex-direction: column;
    row-gap: 20px;
}
.moderncabin-card{
	display: flex;
    flex-direction: column;
    row-gap: 30px;
}
.moderncabin-white-card{
	display: flex;
    flex-direction: column;
    row-gap: 20px;
	padding: 25px !important;
    width: 100%;
    border-radius: 15px !important;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background: rgb(255 255 255);
    backdrop-filter: blur(12px);
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
    border: 1px solid #eee !important;
}
.moderncabin-header{
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.moderncabin-icon-title{
	display: flex;
    align-items: center;
	gap:20px;
}
.moderncabin-icon{
	width: 60px;
    height: 60px;
    padding: 15px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(12px);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.08);
}
.moderncabin-icon.color{
	background: rgb(255 249 248);
	box-shadow:none;
}
.moderncabinimg{
	width:100%
}
.modern-badge{
	font-family: "Noto Sans Chorasmian", sans-serif;
    color: #F44336;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    background: #fff;
    padding: 5px 20px;
    border-radius: 15px;
}
.moderncabin-big-title, .moderncabin-title{
	font-family: "Google Sans", sans-serif;
    font-weight: 600;
    margin: 0;
    margin-bottom: 10px;
    letter-spacing: 0.25px;
	margin:0;
}
.moderncabin-big-title{
	color: #ffffff;
	font-size: 36px;
    line-height: 45px;
}
.moderncabin-title{
	color:#1d1d1d;
	font-weight: 700;
    font-size: 20px;
    line-height: 30px;
}
.moderncabin-description, .luxury-rating{
	font-family: "Noto Sans Chorasmian", sans-serif;
    color: #ffffff;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}
.moderncabin-description.black{
	color: #333;
}
.luxury-rating{
	font-weight:600;
}
.moderncabin-price-booknow{
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.moderncabin-price{
	display: flex;
	align-items: baseline;
    gap: 5px;
    font-family: "Google Sans", sans-serif;
    letter-spacing: 0.25px;
    margin: 0;
}
.moderncabin-price{
	font-size: 36px;
    font-weight: bold;
    color: #fff;
    line-height: 46px;
}
.moderncabin-white-card-price{
	font-size: 25px;
    font-weight: 700;
    color: #1d1d1d;
    line-height: 35px;
}
.moderncabin-perperson{
	font-size: 14px;
}
.moderncabin-bookbtn-big, .moderncabin-bookbtn{
	font-family: "Noto Sans Chorasmian", sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    padding: 5px 20px;
    border-radius: 15px;
}
.moderncabin-bookbtn-big{
	color: #F44336;
	background: #fff;
}
.moderncabin-bookbtn, .moderncabin-bookbtn:hover{
	background: #F44336;
	color:#fff;
	text-decoration:none;
}
.moderncabin-bookbtn-big:hover{
	color: #F44336;
	text-decoration:none;
}
@keyframes animateBars {
  0% {transform: scaleY(.8);}
  100% {transform: scaleY(1);}
}
.moderncabin-graph-bars{
	display: flex;
    align-items: flex-end;
    gap: 10px;
    height: 100px;
}
.moderncabin-graph-bars span {
    width: 18px;
    border-radius: 30px;
    background: #fff;
    animation: animateBars 2s infinite alternate;
}
.moderncabin-graph-bars span:nth-child(1) {
    height: 28px;
}
.moderncabin-graph-bars span:nth-child(2) {
    height: 46px;
}
.moderncabin-graph-bars span:nth-child(3) {
    height: 82px;
}
.moderncabin-graph-bars span:nth-child(4) {
    height: 55px;
}
.moderncabin-graph-bars span:nth-child(5) {
    height: 92px;
}
.moderncabin-graph-bars span:nth-child(6) {
    height: 70px;
}
.moderncabin-graph-bars span:nth-child(7) {
    height: 48px;
}
.savemoney-header, .trend-header, .comparefare-header, .routebookus-header{
	display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
}
@media only screen and (max-width: 1200px) {
	.compreview, .routebookus-box, .airline-card, .trend-card{
		margin-bottom:25px;
	}
	.compreview{
		min-height: 225px;
	}
}
@media only screen and (max-width: 991px) {
	.testimonial-card{
		margin-bottom:15px;
	}
	.facilities-row {
		    gap: 0px;
		align-items: normal;
		flex-direction: column-reverse;
	}
	.facilityes-colums {
		width: 100%;
	}
	.facilityes-colums-tabs {
		width: 100%;
	}
	.moderncabin-row {
		flex-direction: column;
		gap: 20px;
	}
	.moderncabin-bg-colums, .moderncabin-white-colums{
		width: 100%;
	}
	.moderncabin-bg-colums{
		padding:25px;
	}
	.moderncabin-big-title {
		font-size: 25px;
		line-height: 35px;
	}
	.airline-card{
		min-height: 285px;
		padding: 25px 25px;
	}
	.airline-logo-icon, .trend-icon, .book-withus-icon {
		width: 50px;
        height: 50px;
        padding: 12px;
        flex-shrink: 0;
	}
	.comparefare-header, .trend-header{
		flex-direction: row;
	}
	.trend-card{
		min-height: 190px;
		padding: 25px 25px;
	}
	.savemoney-header{
		display: flex;
		flex-direction: row;
	}
	.routebookus-header{
		display: flex;
		flex-direction: row;
	}
	.routebookus-box{
		min-height: 180px;
		padding: 25px 24px;
	}
	.routebookus-title, .airline-card .airline-title, .trend-title{
		font-size: 20px;
		line-height: 30px;
	}
	.trend-inner, .routebookus-inner, .airline-card-inner{
		align-items: start;
	}
	.trend-desc, .routebookus-desc, .airline-desc{
		text-align:left!important;
	}
	.compare-fare-btn {
		width: 145px;
		height: 40px;
		line-height: 40px;
		border-radius: 5px;
	}
}
@media only screen and (max-width: 600px) {
	.flightroutecard {
		padding: 10px 10px;
	}
	.flightroutelink {
		flex-direction: column;
	}
	.priceinfobox {
		border-top: 1px solid #dfdfdf;
        padding-top: 10px;
        width: 100%;
        flex-direction: row-reverse;
        gap: 10px;
	}
	.route-search-button {
		display: none;
	}
	.modern-badge{
		display:none;
	}
}
